<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain SSG demo (base GitLab Pages)by DAMA</title>
    <link rel="stylesheet" href="../style.css">
  </head>

  <body>
    <div class="navbar">
      <a href="https://101camp.gitlab.io/6py/students/demo">DAMADAMA: Plain HTML demo</a>
      <a href="https://gitlab.com/101camp/6py/students/demo/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
      <a href="status/">status</a>

    </div>


    <h1>status</h1>

    <p>
整体状态:

<img src="http://ydlj.zoomquiet.top/ipic/2020-04-20-2020-04-20-t4xkcd.png" />

    </p>

<hr/>


    <pre>
是也乎,(￣▽￣)

  可以自由嗯哼的区域...



1. ...
2. ...

    </pre>
<hr/>

  </body>
</html>

